body {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.4em;
	
}

h1 {
	font-size:16px;
	font-weight:bold;
	color:#333333;
	text-transform:uppercase;
	padding-top:15px;
}

h2 {
	font-size:12px;
	font-weight:bold;
	color:#022e78;
	padding:0px;
	margin-top:10px;
	margin-bottom:-5px;
	line-height:20px;

}

p {
	text-align:justify;
}

a:link, a:visited {
	text-decoration:none;
	color:#8c7956;
}

a:hover {
	color:#002f7e;
}



/**********************
		LAYOUT
**********************/

.conteneur {
	background-image:url(/Sites/313/custom/images/bg_bandeau.jpg);
	background-repeat:repeat-x;
	background-position:0px 110px;
}

.flash {
	height:308px;
}

.content_td {
	width:638px;
	background-color:#f4e4b7;
	border-left:solid 6px #FFFFFF;
	border-right:solid 6px #FFFFFF;
	background-image:url(/Sites/313/custom/images/bg_content_01.jpg);
	background-repeat:no-repeat;
	text-align:left;
	vertical-align:top;
}

.content {
	margin:25px 50px 0px 50px;
}

.footer {
	width:627px;
	background-image:url(/Sites/313/custom/images/bg_footer.jpg);
	background-repeat:repeat-x;
	text-align:left;
	font-size:11px;
	color:#002553;
	line-height:1.2em;
	vertical-align:bottom;

}

.pictos {
	text-align:right;
	height:45px;
}

.adress {
	margin:0px 0px 12px 12px;
}

.space_3px {
	margin-right:3px;
}

.footer_links {
	margin:12px 0px 20px 12px;
	text-align:left;
	color:#caad76;
	text-transform:uppercase;
	text-decoration:none;
	font-size:0.8em;
}

.footer_links a:link,
.footer_links a:visited {
	color:#caad76;
	text-decoration:none;
	text-transform:uppercase;
}

.footer_links a:hover {
	color:#9d8455;
}

/***** LIST CONTENT *****/





/* Level 1 */

/***** END LIST CONTENT *****/

.attention {
	margin-top:20px;
	border:solid 1px #958566;
	background-color:#e4d29e;
	color:#74674e;
	text-align:center;
	text-transform:uppercase;
	font-size:0.825em;
}

.caption {
	width:152px;	
	font-size:0.825em;
	text-align:center;
	color:#9c9173;
	line-height:15px;
	background-color:#FFFFFF;
	padding:2px;
}

.pict_new {
	border:solid 3px #ffffff;
	width:160px;
	max-height:106px;
	overflow:hidden;
}

.item_separator {
	clear:both;
	color:#00FF00;
}

.title_ref {
	font-weight:bold;
	font-size:11px;
	background-image:url(/Sites/313/custom/images/gra_ref.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-left:20px;
	padding-top:3px;
	color:#736750;
}

.pict_ref {
	border-right:solid 5px #ebd7a0;
	border-left:solid 5px #ebd7a0;
	border-bottom:solid 10px #ebd7a0;
	border-top:solid 10px #ebd7a0;
}

/**********************
		  NAV
**********************/

.nav {
	width:220px;
	text-align:left;
	text-transform:uppercase;
	font-size:9px;
	line-height:30px;
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #ffffff;
	margin:10px 0px 0px 20px;
}

.link1 a:link, .link1 a:visited {
	background-image:url(/Sites/313/custom/images/I.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	padding-left:50px;
	text-decoration:none;
	color:#666666;
	display:block;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #cccccc;
}

.link1 a:hover, .link1 a.selected {
	background-image:url(/Sites/313/custom/images/I_hover.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	color:#002f7d;
}

.link2 a:link, .link2 a:visited {
	background-image:url(/Sites/313/custom/images/II.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	padding-left:50px;
	text-decoration:none;
	color:#666666;
	display:block;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #cccccc;
}

.link2 a:hover, .link2 a.selected {
	background-image:url(/Sites/313/custom/images/II_hover.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	color:#002f7d;
}

.link3 a:link, .link3 a:visited {
	background-image:url(/Sites/313/custom/images/III.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	padding-left:50px;
	text-decoration:none;
	color:#666666;
	display:block;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #cccccc;
}

.link3 a:hover, .link3 a.selected {
	background-image:url(/Sites/313/custom/images/III_hover.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	color:#002f7d;
}

.link4 a:link, .link4 a:visited {
	background-image:url(/Sites/313/custom/images/IV.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	padding-left:50px;
	text-decoration:none;
	color:#666666;
	display:block;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #cccccc;
}

.link4 a:hover, .link4 a.selected {
	background-image:url(/Sites/313/custom/images/IV_hover.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	color:#002f7d;
}

.link5 a:link, .link5 a:visited {
	background-image:url(/Sites/313/custom/images/V.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	padding-left:50px;
	text-decoration:none;
	color:#666666;
	display:block;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #cccccc;
}

.link5 a:hover, .link5 a.selected {
	background-image:url(/Sites/313/custom/images/V_hover.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	color:#002f7d;
}

.link6 a:link, .link6 a:visited {
	background-image:url(/Sites/313/custom/images/VI.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	padding-left:50px;
	text-decoration:none;
	color:#666666;
	display:block;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #cccccc;
}

.link6 a:hover, .link6 a.selected {
	background-image:url(/Sites/313/custom/images/VI_hover.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	color:#002f7d;
}

.link7 a:link, .link7 a:visited {
	background-image:url(/Sites/313/custom/images/VII.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	padding-left:50px;
	text-decoration:none;
	color:#666666;
	display:block;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #cccccc;
}

.link7 a:hover, .link7 a.selected {
	background-image:url(/Sites/313/custom/images/VII_hover.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	color:#002f7d;
}

.link8 a:link, .link8 a:visited {
	background-image:url(/Sites/313/custom/images/VIII.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	padding-left:50px;
	text-decoration:none;
	color:#666666;
	display:block;
	border-top:solid 1px #ffffff;
	border-bottom:solid 1px #cccccc;
}

.link8 a:hover, .link8 a.selected {
	background-image:url(/Sites/313/custom/images/VIII_hover.jpg);
	background-repeat:no-repeat;
	background-position:2px 0px;
	color:#002f7d;
}

/********************
    FORM CONTACT
********************/

.formtable 
{
	border: none;
}
.formtable th
{
    text-align: left;
    font-weight: normal;
    vertical-align: top;
    width: 20%;
    padding: 2px;
}
.formtable td 
{
	padding:2px;
}

.button
{
	cursor:pointer;
	font-size:0.9em;
	font-weight:bold;
	color:#ffffff;
	background-color:#01244e;
	line-height:20px;
	border:none;
}

.input, 
.select, 
.textarea, 
input, 
select, 
textarea,
.contact_input 
{
    border:solid 1px #e4d29e;
	background-color:#ffffff;
	font-size:0.9em;
	font-family:Verdana, Arial;
	color:#000000;	
}

/********************
  END FORM CONTACT
********************/
